## Function `mocUniq( order, index )`

Description:
  Converts a HEALPix order and and tile index into a UNIQ-encoded integer as used in MOC encoding. The result is `index + 4**(1+order)`.

  If the order or index are out of bounds, behaviour is undefined.

Parameters:
  `order` (integer)
    HEALPix order, in range 0..29
  `index` (long integer)
    tile index within the given level

Return Value (long integer):
  uniq-encoded value

Signature:
  `long mocUniq(int, long)`